Bug 427612 - Version bump - Rhythmbox 0.11.4
Summary: Version bump - Rhythmbox 0.11.4
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: rhythmbox   
(Show other bugs)
Version: 8
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-01-05 11:58 UTC by James Gregory
Modified: 2008-02-13 05:00 UTC (History)
0 users

Fixed In Version: 0.11.3-7.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-13 05:00:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 507450 None None None Never

Description James Gregory 2008-01-05 11:58:27 UTC
There is a bug in Rhythmbox 0.11.3 (Freeze when trying to skip a paused track
with cross fading enabled) that has now been fixed in Rhythmbox 0.11.4. I'm
requesting a version bump for Fedora 8.

I filed a bug on the Gnome Bugzilla
(http://bugzilla.gnome.org/show_bug.cgi?id=507450) and they have said that it is
fixed in 0.11.4.

Comment 1 Bastien Nocera 2008-01-07 10:31:30 UTC
We can't update to Rhythmox 0.11.4 in Fedora 8, as it requires a newer
totem-pl-parser library that we don't ship in F8. Both are in Rawhide though.

I've added the patch from 0.11.4 to our current F-8 build:
http://svn.gnome.org/viewvc/rhythmbox?view=revision&revision=5455

Please test with 0.11.3-7.fc8 at:
http://koji.fedoraproject.org/koji/buildinfo?buildID=30381

Comment 2 James Gregory 2008-01-07 11:07:24 UTC
Thank you very much for that update - that seems to have fixed the problem
(along with introducing a very nice fade in and out on pause/resume of the
track). Cheers :).

Comment 3 Bastien Nocera 2008-01-07 11:40:05 UTC
Feel free to vote for it in:
https://admin.fedoraproject.org/updates/F8/pending/rhythmbox-0.11.3-7.fc8

Comment 4 James Gregory 2008-01-07 11:54:38 UTC
Done :)

Comment 5 Fedora Update System 2008-01-11 22:21:12 UTC
rhythmbox-0.11.3-7.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rhythmbox'

Comment 6 Fedora Update System 2008-02-13 05:00:34 UTC
rhythmbox-0.11.3-7.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.